{
  "name": "ruoyi",
  "version": "2.1.1",
  "description": "若依管理系统",
  "author": "若依",
  "license": "Apache-2.0",
  "scripts": {
    "dev": "vite",
    "build:prod": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "2.3.1",
    "@vueup/vue-quill": "1.2.0",
    "@vueuse/core": "9.13.0",
    "axios": "0.30.0",
    "clipboard": "2.0.11",
    "echarts": "5.4.3",
    "element-plus": "2.9.9",
    "file-saver": "2.0.5",
    "fuse.js": "6.6.2",
    "highlight.js": "10.7.3",
    "js-beautify": "1.14.11",
    "js-cookie": "3.0.5",
    "jsencrypt": "3.3.2",
    "nprogress": "0.2.0",
    "pinia": "2.3.1",
    "vue": "3.5.13",
    "vue-cropper": "1.1.4",
    "vue-router": "4.5.0",
    "vue3-count-to": "1.1.2",
    "vuedraggable": "4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "5.2.1",
    "babel-eslint": "10.1.0",
    "eslint": "7.32.0",
    "eslint-plugin-vue": "7.20.0",
    "sass": "1.77.6",
    "unplugin-auto-import": "0.18.6",
    "unplugin-vue-setup-extend-plus": "1.0.1",
    "vite": "4.5.14",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-eslint": "1.8.1",
    "vite-plugin-svg-icons": "2.0.1",
    "vue-eslint-parser": "9.4.3"
  }
}
